Rackspace Cloud Server Agent CVE-2013-6795 Remote Code Execution Vulnerability

Rackspace Cloud Server Agent is prone to a remote code-execution vulnerability because it fails to properly validate update binaries.

A successful exploit will allow arbitrary code to run with 'SYSTEM'-level privileges. Successful exploits will completely compromise affected computers.


 

Privacy Statement
Copyright 2010, SecurityFocus